Bug 1342122 - monitoring button appears after policy button in the containers tab while appears before on all other pages
Summary: monitoring button appears after policy button in the containers tab while app...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: GA
: 5.6.1
Assignee: zakiva
QA Contact: Dafna Ron
URL:
Whiteboard: container
Depends On: 1341743
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 13:26 UTC by John Prause
Modified: 2017-08-30 01:18 UTC (History)
6 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1341743
Environment:
Last Closed: 2016-08-18 17:45:48 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 0 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 2 John Prause 2016-07-06 15:26:15 UTC
Oleg merged for 5.6.1 release,..setting to Post.
SHA a34f6f7a2698d6b957533cc1456f95af8714c32e

Comment 4 Dafna Ron 2016-07-31 08:19:40 UTC
verified on cfme-5.6.1.0-1.el7cf.x86_64

Comment 6 errata-xmlrpc 2016-08-18 17:45:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.